MediaWiki:Common.css: Difference between revisions

mNo edit summary
tweak panel alignment
 
(2 intermediate revisions by the same user not shown)
Line 40: Line 40:
}
}


#p-Google_translations.portlet li,
#p-Google\ translations {
#p-Google_translations.portal li {
   text-align: center;
   text-align: center;
}
#panel div#p-Google_translations div.body,
#mw-panel div#p-Google_translations div.body {
   margin-left: 0px;
   margin-left: 0px;
}
}
abbr[title], acronym, .explain[title] {
abbr[title], acronym, .explain[title] {
  border-bottom: 1px dashed Grey;     
   cursor: url(/images/f/fe/HelpSmall.cur), help;       
   cursor: url(/images/f/fe/HelpSmall.cur), help;       
}
}